roarvorbis(1)

NAME

roarvorbis - Ogg Vorbis player for RoarAudio

SYNOPSIS

roarvorbis [OPTIONS]... FILE

DESCRIPTION

Plays an Ogg Vorbis file showing it's metadata.

OPTIONS

--server SERVER
    Set server hostname

--help
    Show this help

--vclt-out FILE
    Writes VCLT file

SEE ALSO
roartips(7), libroar(7), RoarAudio(7).

HISTORY

For history information see RoarAudio(7).